<script setup>
  import CustomButton from '@/components/CustomButton.vue'
</script>

<template>
  <main class="container py-5">
    <div class="d-flex gap-3">
      <custom-button text="Test" aria-label="Text für Blinde"/>
      <custom-button text="Zweiter Button" aria-label="Lorem ipsum"/>
    </div>
  </main>
</template>
